/*** 2016 CSS***/ 
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;margin:0;padding:0}
body{background-color:#F6F4D8;text-align:center;font-family:tahoma;font-size:12px;margin:0 auto}
.temizle{clear:both;height:10px}
.odakla{width:960px;text-align:left;margin:0 auto}
.logo{float:left;margin-right:184px;display:block;width:280px;height:82px;background-image:url(gorsel/logo.png);margin-top:30px}
.ortaalan{width:950px;float:left;background-color:#FFF;position:relative;padding:0 5px}
.sidebar{width:180px;float:left}
.bilesenbas{width:180px;float:left;background-image:url(gorsel/yesilsidebar.png);height:29px}
.solmenuadi{text-shadow:0px 1px 1px rgba(0, 0, 0, 0.2);padding:4px 34px 0 35px;color:white;font-size:15px;font-weight:bold}
.bilesenic{width:178px;float:left;background-color:#F2F2F2;border:1px solid #E0E3E7;border-top:none;padding-bottom:8px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px}
.bilesenic ul li a {
    width: 158px;
    background-image: url(gorsel/ska.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    float: left;
    text-decoration: none;
    font-size: 13px;
    font-family: Verdana, Geneva, sans-serif;
    color: #393939;
    padding: 3px 0 0 5px;
}
.bilesenic ul li a:hover{background-image:url(gorsel/catlist-hover.png);font-weight:bold;background-position:top center}
.listele{float:left;width:750px;margin:0 10px}
.rek728{width:728px;height:90px;text-align:center;padding:5px}
.yenioyunlarliste,.katoyunliste{width:758px;background-color:#F2F2F2;border:1px solid #E0E3E7;border-top:none;padding-bottom:8px;padding-top:8px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;margin-bottom:10px}
.yenioyunlarliste{float:left}.katoyunliste{float:right}
.yenioyunlarliste2 ul li a{float:left;width:153px;text-align:center;font-size:14px;background:#F50C44;font-family:tahoma;font-weight:800;color:#FFF;text-decoration:none;border:1px solid #FA0000;margin:0 7px 7px;padding:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border-top-left-radius:10px}
#yukleme_bolumu{overflow:hidden;z-index:99;height:556px;width:740px}
.sitebitti{width:950px;float:left;background-image:url(gorsel/footer-bg.png);height:133px;overflow:hidden;padding:0 5px}
.wrapper{width:960px;margin:0 auto}
.header{width:100%;height:199px;background-image:url(gorsel/header-bg.png);background-repeat:repeat-x;box-shadow:0 4px 2px -2px #ccc;position:relative;z-index:11}
.header-right{background-image:url(gorsel/header-right-bg.png);width:376px;height:96px;margin-top:43px;position:relative}
.facebook,.twitter,.rss{position:absolute;display:block;width:30px;height:30px}
.facebook{top:34px;left:11px}
.twitter{top:8px;left:75px}
.rss{top:31px;left:340px}
span.new {
    display: inline-block;
    position: absolute;
    background-image: url(yeni.png);
    background-repeat: no-repeat;
}
.search-input{width:165px;float:left;margin-top:6px;margin-left:5px;font-size:12px;font-family:tahoma;border:none;background:none;color:#8b8b8b}
#searchsubmit{border:none;background:none;float:left;margin:3px 0 0 28px;width:50px;height:27px;text-indent:-999px;cursor:pointer;text-transform:capitalize}
.search-form{background-image:url(gorsel/search-back.png);width:249px;height:29px;position:absolute;bottom:0;left:57px}
.menu{margin-left:16px;width:507px}
.menu li{list-style-type:none;display:inline}
.menu a{position:relative;top:38px;color:#FFF;text-decoration:none;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-size:11.7px;padding-top:43px}
.menu a:Hover{position:relative;top:38px;color:#000;text-decoration:none;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-size:11.7px;padding-top:43px}
.menu .a a{left:-90px}
.menu .b a{left:-55px}
.menu .c a{left:-15px}
.menu .d a{left:36px}
.menu .e a{left:70px}
.menu .f a{left:88px}
.home-menu{background-image:url(gorsel/home-menu-bg.png);background-repeat:no-repeat;height:48px;margin-top:2px}
.body-wrapper{background-color:#FFF}
.small-menu{position:relative;z-index:9999;width:825px;float:left;background-image:url(gorsel/small-menu.png);height:29px;background-position:right;background-repeat:no-repeat;background-color:#FFF;padding-left:135px;line-height:29px;overflow:hidden}
.small-menu ul li{list-style-type:none;display:inline;margin-right:6.5px;margin-left:6.5px}
.small-menu ul li a{position:relative;color:#FFF;text-decoration:none;font-family:Arial,Helvetica,sans-serif;text-shadow:0 1px 1px rgba(0,0,0,0.2);font-weight:700;font-size:11.9px}
.small-menu ul li a:hover{position:relative;color:#0a1e37;text-decoration:none;font-family:Arial,Helvetica,sans-serif;text-shadow:0 1px 1px rgba(0,0,0,0.2);font-weight:700;font-size:11.9px}
.benzer{float:RighT;width:226px}
.img{margin-left:10px;float:left}
.icerikpost{float:right;width:381px}
.icerikpost img{float:left;margin-right:7px;border-radius:3px}
.tekilrek{float:left;padding-left:5px}
.right{float:right;margin-top:45px}

.aciklama{overflow-y:scroll;height:150px;width:381px;}
.alt{ margin:0 0 23px 0; padding:0;}
.alt h1{ margin:0; padding:0 0 16px 0; font-family:"Trebuchet MS"; font-size:30px; font-weight:bold; color:#2364bb; text-align:center;}
.alt ul{ margin: 0 auto;}
.alt ul li{ margin:0; padding:4px 7px 0 0; float:left; display:inline-block; }
.alt ul li a{ margin:0; padding:4px 8px 4px 8px;text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-transform:uppercase; color:#c7c7c7; border:#e2e2e2 1px solid; border-radius:10px; display:inline-block;}
.alt ul li a:hover{border:#FFCE09 1px solid; border-radius:10px; background:#FFCE09; color:#000}


.oyunbasla{width:640px;padding-left:10px}
.logofooter{float:right;margin-left:35px;margin-right:62px;width:122px;top:43px;height:50px;text-indent:-9999px}
.contactfooter{height:50px;text-indent:-9999px;float:right;width:45px}
.wp-pagenavi{text-align:center}
.paylasim{padding-left:12px;float:left}
.share{float:Right}
.clear,.clearfix{clear:both}
.sfacebook a,.stwitter a,.srss a{width:25px;height:25px;float:left}
.katoyunliste ul,.bilesenic ul,.yenioyunlarliste ul,.yenioyunlarliste2 ul{list-style:none;margin:0;padding:0}
.katoyunliste ul li,.bilesenic ul li,.yenioyunlarliste ul li,.yenioyunlarliste2 ul li,.left,.rklam{float:left}
.yenioyunlarliste2{width:758px;float:left;background-color:#F2F2F2;border:1px solid #E0E3E7;border-top:none;padding-bottom:8px;padding-top:8px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px}
.katoyunliste ul li a,.yenioyunlarliste ul li a{float:left;width:150px;height:132px;background-color:#fff;border-radius:5px;text-align:center;font-size:11px;font-family:tahoma;font-weight:700;color:#393939;margin:0 7px 7px;padding:10px}
.katoyunliste ul li a:hover,.yenioyunlarliste ul li a:hover,.yenioyunlarliste2 ul li a:hover{background:#FFCE09;color:#0a1e37}
.katoyunliste ul li span,.yenioyunlarliste ul li span,.yenioyunlarliste2 ul li span{width:150px;float:left;height:36px;line-height:18px;overflow:hidden}
.icerikpostpage,.icerikpostic{float:left;margin-left:20px}
.nerede{border-bottom:2px solid #7AB816;color:#FFF;display:block;font-size:12px;margin-bottom:5px;height:15px;padding:5px}
.nerede a{color:#FFF;text-decoration:none;float:left}
.nerede a span{margin-left:5px;margin-right:5px}
.nerede span{color:#000;float:left;color:#4b4d4d}
.li2{width:auto;}
.li3{width:auto;color:#fff;}
.more{text-align:center;float:right;padding-right:5px}
.more a{color:#FFF;text-decoration:none;background:none repeat scroll 0 0 #9DCF27;display:block;width:60px;height:30px;line-height:30px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.more a:hover{background:none repeat scroll 0 0 #221918 !important}
.wp-pagenavi a,.wp-pagenavi a:link,.wp-pagenavi a:visited,.wp-pagenavi span.pages,.wp-pagenavi span.extend{text-decoration:none;border:1px solid #E2AA18;color:#FFF;background-color:rgba(237, 187, 2, 1);font-size:15px;font-weight:bold;margin:2px;padding:7px}
.wp-pagenavi a:hover{background-color:rgba(213, 141, 46, 1)}
.wp-pagenavi a:active,.wp-pagenavi span.current{text-decoration:none;border:1px solid #E2AA18;color:#FFF;background-color:rgba(237, 187, 2, 1);font-size:15px;font-weight:bold;margin:2px;padding:7px}
.kategorisag{width:358px;margin-right:10px;margin-bottom:40px;float:right;text-align:center}
.kategorireklam{width:358px;margin-left:10px;float:left;text-align:center}
.kirmizi{width:760px;height:29px;line-height:32px;background-image:url(gorsel/kirmizi-593px-bos.png)}
.yesil{width:760px;height:29px;line-height:32px;background-image:url(gorsel/yesil-760px-bos.png)}
.sari{width:760px;height:29px;line-height:32px;background-image:url(gorsel/sari-760px-bos.png)}
.yesil h1,.sari h1,.kirmizi h1{text-shadow:0px 1px 1px
rgba(0, 0, 0, 0.2);padding:0px 34px 0 35px;color:white;font-size:15px;font-weight:bold}
.yesil h2,.sari h2,.kirmizi h2{text-shadow:0px 1px 1px
rgba(0, 0, 0, 0.2);padding:0px 34px 0 35px;color:white;font-size:15px;font-weight:bold}
.oynamagoster{width:758px;float:left;background-color:#F2F2F2;border:1px solid #E0E3E7;border-top:none;padding-bottom:8px;padding-top:8px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
.oynamagoster img{float:right;margin-right:7px;border-radius:3px;height:105px;width:140px;}
.oynamagoster p{overflow-y:scroll;height:105px;max-width:605px;margin-left:5px;}
.yenioyunlarliste img,.katoyunliste img{width:140px;height:105px;}
.benzeroyun{width:758px;background-color:#F2F2F2;border:1px solid #E0E3E7;border-top:none;padding-bottom:8px;padding-top:8px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;margin-bottom:10px}
.benzeroyun{float:left}
.benzeroyun ul{list-style:none;margin:0;padding:0}
.benzeroyun ul li{float:left}
.benzeroyun ul li a{float:left;width:90px;height:82px;background-color:#fff;border-radius:5px;text-align:center;font-size:11px;font-family:tahoma;font-weight:700;color:#393939;margin:0 7px 7px;padding:10px}
.benzeroyun ul li a:hover{background:#FFCE09;color:#0a1e37}
.benzeroyun ul li span{width:90px;float:left;height:14px;line-height:18px;overflow:hidden}
.benzeroyun img{width:80px;height:60px;}
.oyun-alt{border-top:1px solid #ccc;padding:12px;}
.buttons{float:left;padding:5px;}
.buttons a{-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);background-color:#f9f9f9;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #dcdcdc;display:inline-block;cursor:pointer;color:#666666;font-family:arial;font-size:15px;font-weight:bold;padding:6px 24px;text-decoration:none;text-shadow:0px 1px 0px #ffffff;}
.buttons a:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);background-color:#e9e9e9;}
.buttons a:active{position:relative;top:1px;}
.yorumkutu{width:758px;float:left;background-color:#F2F2F2;border:1px solid #E0E3E7;border-radius:5px;padding-bottom:8px;padding-top:8px;}
#bilgiler{display:block;height:41px;width:758px;float:left;margin-bottom:10px;}
#bilgiler .oyunBilgileri{behavior:url(css/border-radius.htc);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:block;height:39px;width:346px;border:1px solid #e0e0e0;background-color:#fff;line-height:39px;padding-left:13px;color:#6d6d6d;padding-right:13px;font-size:14px;float:left;}
#bilgiler .oyunBilgileri .eklenme{float:left;}
#bilgiler .oyunBilgileri .eklenme b{font-weight:normal;color:#4771b1;}
#bilgiler .oyunBilgileri .oynanma{float:left;margin-left:10px}
#bilgiler .oyunBilgileri .oynanma b{color:#000;}
#bilgiler .oyunPaylas{behavior:url(css/border-radius.htc);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:block;height:39px;width:337px;border:1px solid #e0e0e0;background-color:#fff;line-height:39px;padding-left:13px;color:#6d6d6d;padding-right:13px;font-size:14px;float:right;background-repeat:no-repeat;background-position:center center;position:relative;}
#bilgiler .oyunPaylas .fPaylas{display:block;height:20px;width:58px;left:20px;top:4px;position:absolute;}
#bilgiler .oyunPaylas .fBegen{display:block;height:20px;width:84px;position:absolute;left:95px;top:5px;}
#bilgiler .oyunPaylas .gBegen{display:block;height:20px;width:59px;position:absolute;left:186px;top:5px;}
#bilgiler .oyunPaylas .tBegen{display:block;height:20px;width:96px;position:absolute;left:253px;top:5px;}
textarea.yorum{border:1px solid rgb(255, 255, 255);border-image-source:initial;border-image-slice:initial;border-image-width:initial;border-image-outset:initial;border-image-repeat:initial;border-radius:4px;outline:0px;resize:none;padding:10px;box-shadow:rgb(208, 203, 194) 0px 0px 15px inset;height:85px;color:rgb(171, 160, 142);}
.name{color:rgb(116, 111, 97);font-size:14px;margin-right:5px;overflow:hidden;}
input.button1{position:absolute;border:1px solid #d3cec6;outline:0;width:62px;height:42px;border-radius:3px;background:#d8d2ca;color:#746f61;cursor:pointer;float:left;}
textarea.yorum{border:1px solid rgb(255, 255, 255);border-radius:4px;outline:0px;resize:none;padding:10px;box-shadow:rgb(208, 203, 194) 0px 0px 15px inset;height:85px;color:rgb(171, 160, 142);width:380px;}
input.ad{border:1px solid rgb(255, 255, 255);border-radius:4px;outline:0px;resize:none;padding:10px;box-shadow:rgb(208, 203, 194) 0px 0px 15px inset;width:300px;color:rgb(171, 160, 142);}
.yorumekle{height:215px;}
.ymzyorm{width:758px;float:left;background-color:#F2F2F2;border:1px solid #E0E3E7;border-top:none;padding-bottom:8px;padding-top:8px;overflow-y: scroll;max-height: 250px;}
.adii{color:rgb(18, 86, 131);font-size:14px;margin-right:5px;overflow:hidden;padding-left:5px;}
.yrmgstr{color:rgb(97, 94, 94);padding-top:5px;padding-left:10px;}
.yorums{padding:0.5em;border:2px solid #e7e7e7;border-radius:0.5em;width:650px;margin-left:25px;margin-top:5px;}
.mobilo{-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;box-shadow:inset 0px 1px 0px 0px #fff6af;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);background-color:#ffec64;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #ffaa22;display:inline-block;cursor:pointer;color:#333333;font-family:Arial;font-size:22px;font-weight:bold;padding:12px 20px;text-decoration:none;text-shadow:0px 1px 0px #ffee66}.mobilo:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);background-color:#ffab23}.mobilo:active{position:relative;top:1px}
	
.ben,.sen{width:760px;height:29px;
  background-repeat  : no-repeat,
                       repeat-x;
    background-size: 25px 25px,
				92px 29px;

  background-position: 1em 50%,
                       top right;
border-radius: 5px 5px 0 0;
		
		}

		
		.sen{  background-image   : url(gorsel/bullet.png),
                       
					   url(gorsel/yesil.png);
		}
		  .ben {background-image   : url(gorsel/bullet.png),
                       
					   url(gorsel/sari.png);}
		
.ben h2,.sen h2,.ben h1, .sen h1{
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    padding: 4px 0 0 40px;
    color: white;
    font-size: 15px;
    font-weight: bold;
}




/*** RESPONSIVE 977***/
	@media screen and (max-width: 977px) {
html {float: left;}body{width:825px}
.deneme {display:inherit;}
.rek728,.sidebar,.right,.home-menu,.small-menu,.ustmenu,.kategorireklam,.kategorisag,.sitebitti{display: none;}
.wrapper,.odakla{width: 825px}
.ortaalan{width: 815px;position:initial;}
.header{height: 125px;}
.katoyunliste {float: left;}

.icerikpost {float: left;padding-left: 10px;}
}




/*** RESPONSIVE 825***/
	@media screen and (max-width: 825px) {
	body{width:825px}
	.deneme {display:inherit;}
	.rek728,.sidebar,.right,.home-menu,.small-menu,.ustmenu,.kategorireklam,.kategorisag,.sitebitti{display: none;}
.wrapper,.odakla{width: 825px}
.ortaalan{width: 815px;position:initial;}
.header{height: 125px;}
.katoyunliste {float: left;}


}